<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_COUNT_CUSTOMERS', 'Subskrybenci otrzymujący biuletyn: %s');
define('TEXT_MODULE', '&bull; Moduł użyty do wysłania biuletynu:');
define('TEXT_BULLETIN_NUMB', '&bull; Numer biuletynu:');
define('TEXT_TITRE_MAIL', '&bull; Tytuł biuletynu:');
define('TEXT_TITRE_INFO', '&bull; Informacje o biuletynie &bull;');
define('TEXT_TITRE_VIEW', '&bull; Zawartość biuletynu &bull;');
?>